<!DOCTYPE html>
<html lang="fr">

<head>
    <title>Bakeli</title>
    <link rel="stylesheet" href="bakeli.css">
    <script src="https://kit.fontawesome.com/yourcode.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>

    <div class="container">



        <div class="container-xxl col-sm-12 mb-4 pb-4">

            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand positionMenu" href="#">
                    <img src="brand.png" alt="Bakeli" srcset="" height="45">
                </a>


                <div class="collapse navbar-collapse mr-auto" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Programmes</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Nos campus</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Admission</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Evennements</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Bloc</a>
                        </li>

                    </ul>
                    <div class="form-inline my-2 my-lg-0">
                        <!-- <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search"> -->
                        <button class="btn btn_menu my-2 my-sm-0" type="submit">Nous rejoindre</button>
                        &nbsp;&nbsp;
                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-search" viewBox="0 0 16 16">
                            <path d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z" />
                        </svg>
                    </div>
                </div>

            </nav>

            <div class="form-group ml-4 mb-4 pb-4">

                <div class="row row-cols-2 col-sm-12 mb-4 ml-4">

                    <div class="card mt-4 card_color " style="width:28rem;height:20rem;color:white">
                        <!-- <img src="https://images.unsplash.com/photo-1561154464-82e9adf32764?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=800&q=60" class="card-img-top" alt="..."> -->
                        <div class="card-body">
                            <p class="card-title mb-4 p-4">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolores unde tempora quisquam similique ducimus id, quaerat ipsam debitis maxime
                                facere aspernatur culpa laudantium officiis aliquid, vel repudiandae eum architecto harum!
                            </p>
                            <!-- <h6 class="card-subtitle mb-2 text-muted ">
								Card subtitle
							</h6> -->
                            <p class="card-text pl-6 text-center">
                                <button class="btn btn-danger">Nos services</button>
                                <button class="btn btn-danger">Nous contacter</button>

                            </p>
                        </div>
                    </div>

                    <div class="card  card_color2">
                        <!-- <img src=" https://images.unsplash.com/photo-1561154464-82e9adf32764?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=800&q=60" class="card-img-top" alt="..."> -->
                        <div class="card-body">
                            <img src="bakeli_con2.png" class=" ">
                        </div>
                    </div>




                </div>

                <div class="row row-cols-2 col  ">

                    <div class="card mt-2  card_color3 shadow" style="width:28rem;height:20rem;color:white;">
                        <div class=" card-body">
                            <h5 class="card-title mb-4 p-4">
                                Une formation 100% pratique et stage garanti
                            </h5>

                            <div class="row row-cols-2 ml-2 p-2">
                                <span class="p-2">
                                    <img src="coding.png" alt="" srcset="" height="36">
                                    <strong><em>Programmation</em></strong>
                                </span>
                                <span class="p-2">
                                    <img src="marketing.png" alt="" srcset="" height="36">
                                    <strong><em>Design</em></strong>
                                </span>
                                <span class="p-2">
                                    <img src="marketing.png" alt="" srcset="" height="36">
                                    <strong><em>Marketing digital</em></strong>
                                </span>
                                <span class="p-2">
                                    <img src="coding.png" alt="" srcset="" height="36">
                                    <strong><em>Entreprenariat</em></strong>
                                </span>
                                <span class="p-2">
                                    <img src="projet.png" alt="" srcset="" height="36">
                                    <strong><em>Gestion de projet</em></strong>
                                </span>
                                <span class="p-2">
                                    <img src="projet.png" alt="" srcset="" height="36">
                                    <strong><em>Bureautique</em></strong>
                                </span>
                            </div>
                        </div>
                        &nbsp; &nbsp; &nbsp;
                    </div>

                    <div class="card ml-2 col-4 bg-transparent shadow-none border border-success ">
                        <div class="card-title pt-2">
                            &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;

                            <p class="text-center">
                                <strong>
                                    bakeli
                                </strong>
                            </p>
                        </div>
                        <!-- <img src="https://images.unsplash.com/photo-1561154464-82e9adf32764?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=800&q=60" class="card-img-top" alt="..."> -->
                        <div class="card-body">
                            <p class="text ">Lorem ipsum dolor sit amet consectetur Dolores unde tempora quisquam similique ducimus id, quaerat ipsam debitis maxime
                                facere aspernatur culpa laudantium officiis aliquim!
                            </p>
                            <!-- <h6 class="card-subtitle mb-2 text-muted ">
								Card subtitle
							</h6> -->
                            <p class="card-text pl-6 text-center">
                                <button class="btn btn-danger">voir plus</button>
                            </p>
                        </div>
                    </div>

                </div>
            </div>

            &nbsp;&nbsp;&nbsp;

            <div class="form-group">
                <h3 class="text"> Nos cours</h3>
                <br>
                <div class="row row-cols-1 justify-content">


                    <div class="col-3">
                        <div class="card border border-danger borderRaduis mr-4">
                            <div class="card-body">
                                <span class="p-2">
                                    <img src="coding.png" alt="" srcset="" height="170">
                                    <br>
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    <strong>Programmation</strong>
                                </span>
                            </div>
                        </div>
                    </div>

                    <div class="col-3">
                        <div class="card border border-info borderRaduis mr-4">
                            <div class="card-body">
                                <span class="p-2 ml-auto">
                                    <img src="marketing.png" alt="" srcset="" height="170">
                                    <br>
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    <strong>Design</strong>
                                </span>
                            </div>
                        </div>
                    </div>


                    <div class="col-3">
                        <div class="card border border-warning borderRaduis mr-4">
                            <div class="card-body">
                                <span class="p-2">
                                    <img src="projet.png" alt="" srcset="" height="170">
                                    <br>
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    <strong>Marketing digital</strong>
                                </span>
                            </div>
                        </div>
                    </div>


                    <div class="col-3">
                        <div class="card border border-info borderRaduis mr-4">
                            <div class="card-body">
                                <span class="p-2">
                                    <img src="coding.png" alt="" srcset="" height="170">
                                    <br>
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    <strong>Entreprenariat</strong>
                                </span>
                            </div>
                        </div>
                    </div>

                </div>

            </div>

        </div>


        <div class="col-12 diplome">
            <div class="container-fluid diplome row-cols-1 ml-4">

                <div class="col ">
                    <h3>Nos diplômes</h3>
                    <span class="row">

                        <img src="certificat.png" alt="" srcset="" height="50">
                        <p><strong>CP: Certification Professionnel </strong>
                            <br><br>
                            la formation dure 3 mois,6 mois ou 1 an
                        </p>

                    </span>
                    <span class="row">
                        <img src="diplome.png" alt="" srcset="" height="50">
                        <p><strong>DEP: Diplôme d'etude Professionnelle </strong>
                            <br><br>
                            la formation dure 2 ans avec chaque année 9 mois de cours <br>
                            et 3 mois de stage garantie pour ceux qqui ont le CFEE.
                        </p>
                    </span>
                    <span class="row">
                        <img src="diplome.png" alt="" srcset="" height="50">
                        <p><strong>DTS: Diplôme de technicien supérieur </strong>
                            <br><br>
                            la formation dure 2 ans avec chaque année 9 mois de cours <br>
                            et 3 mois de stage garantie pour ceux qqui ont le BFEM.
                        </p>
                    </span>
                    <span class="row">
                        <img src="diplome.png" alt="" srcset="" height="50">
                        <p><strong>CP: Certification Professionnel </strong>
                            <br><br>
                            la formation dure 3 mois,6 mois ou 1 an
                        </p>
                    </span>
                </div>

            </div>


        </div>

        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 290" width="1119">
            <path fill="red" fill-opacity="1" d="M0,64L48,69.3C96,75,192,85,288,122.7C384,160,480,224,576,256C672,288,768,288,864,261.3C960,235,1056,181,1152,144C1248,107,1344,85,1392,74.7L1440,64L1440,0L1392,0C1344,0,1248,0,1152,0C1056,0,960,0,864,0C768,0,672,0,576,0C480,0,384,0,288,0C192,0,96,0,48,0L0,0Z"></path>
        </svg>


        <div class="container-xxl bg_coach pb-4">
            <div class="container-fluid row-cols-1 p-4 ml-4">

                <div class="col  ml-4 pl-4">
                    <h3>Nos coach</h3>
                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Enim voluptatum soluta dolor vero dolorum, eveniet quia molestias impedit? Eius dignissimos molestias cupiditate laborum eaque modi, praesentium voluptate maxime temporibus ipsum.</p>
                    <div class="col" align="center">
                        <button class="btn btn-danger">
                            Voir plus
                        </button>
                    </div>
                    <div class="row row-cols-2 col-sm-12 coach p-2 ml-4 ">

                        <div class="card mt-4  mr-4">
                            <img src="homme.png" class="card-img-top" height="100" alt="...">
                            <div class="card-body">

                                <h6 class="card-subtitle mb-2 text-muted ">
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    Jane Cooper
                                </h6>

                            </div>
                        </div>

                        <div class="card mt-4  mr-4">
                            <img src="homme.png" class="card-img-top" height="100" alt="...">
                            <div class="card-body">

                                <h6 class="card-subtitle mb-2 text-muted ">
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    Jane Cooper
                                </h6>

                            </div>
                        </div>

                        <div class="card mt-4 mr-4">
                            <img src="homme.png" class="card-img-top" height="100" alt="...">
                            <div class="card-body">

                                <h6 class="card-subtitle mb-2 text-muted ">
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    Jane Cooper
                                </h6>

                            </div>
                        </div>

                        <div class="card mt-4  mr-4">
                            <img src="homme.png" class="card-img-top" height="100" alt="...">
                            <div class="card-body">

                                <h6 class="card-subtitle mb-2 text-muted ">
                                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                    Jane Cooper
                                </h6>

                            </div>
                        </div>
                    </div>

                    <div class=" ml-auto pt-4 mt-4 mb-4">
                        <p class="text-center">
                            <span class="dot"></span>
                            <span class="dot"></span>
                            <span class="dot"></span>
                            <span class="dot bg-transparent"></span>
                            <span class="dot bg-transparent"></span>
                        </p>
                    </div>
                </div>




            </div>

        </div>



        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
            <path fill="#ff0000" fill-opacity="1" d="M0,320L48,277.3C96,235,192,149,288,133.3C384,117,480,171,576,208C672,245,768,267,864,266.7C960,267,1056,245,1152,218.7C1248,192,1344,160,1392,144L1440,128L1440,320L1392,320C1344,320,1248,320,1152,320C1056,320,960,320,864,320C768,320,672,320,576,320C480,320,384,320,288,320C192,320,96,320,48,320L0,320Z"></path>
        </svg>
        <div class="container-xxl diplome pb-4">
            <!-- <div class="container-fluid row-cols-1 "> -->

            <!-- <div class="col  pt-4 mt-4 bg-dark"> -->

            <h3 class="pl-2">Nos activite</h3>
            <p class="text pl-2">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Enim vero dolorum, eveniet quia molestias impedit? Eius dignissimos molestias cupiditate laborum eaque modi, praesentium voluptate maxime temporibus ipsum.</p>



            <div class="row pl-2">

                <div class="col-6 card_size img_position">
                    <div class="col-12">
                        <img src="images.jpeg" class="card-image-top-1" alt="..." height="85">
                    </div>
                </div>



                <!-- <div class="row row-cols-2  "> -->
                <div class="col mb-2 img_position2">
                    <div class="col mb-4">
                        <img src="images.jpeg" class="" alt="..." height="170">
                    </div>

                    <div class="col " style="width: 100%;">
                        <img src="images.jpeg" class="" alt="..." height="170">
                    </div>
                </div>

                <div class="col pl-4 ">
                    <!-- <div class="bg-light "> -->

                    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit Tempora </p>
                    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                    <b class="text-center">voir plus</b>
                    <br><br> <br><br><br>
                    <!-- </div> -->

                    <!-- <div class="  bg-light"> -->
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit Tempora
                        <br><br>
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <b class="text-center">voir plus</b>
                    </p>
                    <!-- </div> -->
                </div>
                <!-- </div> -->

            </div>
            <!-- </div> -->

            <!-- </div> -->

        </div>



        <div class="container-xxl pt-4 mt-4 pb-4 mb-4 partenaire">

            &nbsp;&nbsp;&nbsp;
            <h3 class="pb-4 pt-4">Nos partenaires</h3>
            &nbsp;
            <div class="col bg_partenaire pb-4 pt-4">


                <div class="row row-cols-2 col-sm-12 p-4 m-auto ">

                    <div class="panel bg-light">
                        <div class="panel-body shadow">
                            <img src="log5.png" class="card-img-top" alt="...">

                        </div>
                    </div>

                    <div class="panel  bg-light">
                        <div class="panel-body shadow">
                            <img src="log6.png" class="card-img-top" alt="...">

                        </div>
                    </div>

                    <div class="panel  bg-light">
                        <div class="panel-body shadow">
                            <img src="log5.png" class="card-img-top" alt="...">

                        </div>
                    </div>

                    <div class="panel  bg-light">
                        <div class="panel-body shadow">
                            <img src="log6.png" class="card-img-top" alt="...">

                        </div>
                    </div>

                    <div class="panel  bg-light">
                        <div class="panel-body shadow">
                            <img src="log5.png" class="card-img-top" alt="...">

                        </div>
                    </div>

                    <div class="panel  bg-light">
                        <div class="panel-body shadow">
                            <img src="log6.png" class="card-img-top" alt="...">

                        </div>
                    </div>
                </div>

                <div class="col " align="center">
                    <button class="btn btn-danger">
                        Voir plus
                    </button>
                </div>
            </div>
            &nbsp;
        </div>



        <div class="container-xxl   bg_footer ">

            &nbsp;
            <div class="col bg_footer pb-2 pt-4">


                <div class="row row-cols-2 col-8 pb-4">

                    <div class="panel panel2  ">
                        <div class="panel-body">
                            <span>Formation</span>
                            <br> <br>
                            <span>Nos partenaires</span>
                            <br> <br>
                            <span>Suivez-nous sur:</span>
                            <br> <br>
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-facebook" viewBox="0 0 16 16">
                                <path d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z" />
                            </svg>
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-twitter" viewBox="0 0 16 16">
                                <path d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z" />
                            </svg>
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-linkedin" viewBox="0 0 16 16">
                                <path d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z" />
                            </svg>

                        </div>
                    </div>

                    <div class="panel panel2  ">
                        <div class="panel-body">
                            <span>Nous contacter sur:</span>
                            <br>785461551
                            <br><br>
                            <span>Services clients au:</span>
                            <br>338543525



                        </div>
                    </div>

                    <div class="panel panel2  ">
                        <div class="panel-body">
                            <span>Qui sommes-nous</span>
                            <br> <br>
                            <span>Plus de renseignement</span>
                        </div>
                    </div>

                    <div class="panel panel2  ">
                        <div class="panel-body">
                            <span>Evennements</span>
                            <br> <br>
                            <span>Campus</span>
                        </div>
                    </div>

                    <div class="panel panel2  ">
                        <div class="panel-body"></div>
                    </div>

                    <div class="panel panel2  ">
                        <div class="panel-body"></div>
                    </div>


                    <div class="col copyTexte">
                        <p class="text ml-auto">Copyright@mai2020</p>
                    </div>


                </div>
                &nbsp;&nbsp;

                &nbsp;
            </div>
            <hr / color="white">

        </div>


    </div>








    <style>
        .navbar {
            width: 87%;
        }

        .positionMenu {
            margin-right: 20%;
        }



        body {
            font-family: emoji;
        }

        .card_1 {
            display: block;
        }

        .card_color {
            background-color: #2a6541;
            width: 20%;
            border-radius: 1%;
        }

        .card_color3 {
            background-color: #2a6541;
            width: 20%;
            border-radius: 4%;
        }

        .card_color2 {
            width: auto;
            border: 0px white;

        }

        .card_image {
            background: linear-gradient(190deg, yellow 60%, #fff 10%);
        }

        .container {
            background-color: white;
            width: 100%;
        }

        .diplome {
            background-color: red;
            color: white;
            /*    background: linear-gradient(190deg, yellow 60%, #fff 10%);
                border-bottom-left-radius: 10px;
                border-bottom-style: 80%;
                border-bottom-right-radius: 200px;*/
            /*   border-radius: 0 0 50% 70% / 200px;*/

        }

        .svg_separator {}


        .diplome_separator {
            background-image: radial-gradient(120% 120px at 50% -30px, #000 75%, transparent 75%);
        }

        .card-img-top {
            width: 100%;
            height: 15vw;
            object-fit: cover;
        }

        .card-image-top {
            width: 90%;
            height: 100%;
            object-fit: fill;
        }

        .card-image-top-1 {
            width: 100%;
            height: 56vh;
            object-fit: cover;
        }

        .card_size {
            width: 100%;
            padding-bottom: 10%;
        }

        .card_icon {
            /*   background-color: turquoise;*/
            left: 2%;
            height: 0%;
        }

        .card_ic .coach {
            margin: 0 auto;
            left: 4%;
        }

        .panel {
            width: 15%;
            margin: 0 auto;
        }

        .bg_partenaire {
            background-color: rgb(211, 241, 241);
        }


        .bg_footer {
            background-color: seagreen;
        }

        .textColor {
            color: whitesmoke;
        }

        .panel2 {
            width: auto;
            color: whitesmoke;
        }

        .copyTexte {
            margin-left: 130%;
            color: whitesmoke;
        }

        .btn_menu {
            background-color: orange;
        }

        .borderRaduis {
            border-radius: 10%;
        }

        .bg_coach {
            background-color: white;
        }

        .partenaire {
            background-color: white;
        }

        .dot {
            height: 25px;
            width: 25px;
            margin-left: 20px;
            background-color: #bbb;
            border-radius: 50%;
            display: inline-block;
        }

        .img_position {
            margin-right: -4%;
        }

        .img_position2 {
            margin-right: -5%;
        }
    </style>


</body>

</html>